@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	}
a{
	color:#FFF;
	text-decoration:none;
	}
a:hover{
	color:#d6d6d6;
	text-decoration:none;
	}
img{
	border:0 none;
	}
ul,li{
	list-style-type:none;
	margin:0;
	padding:0;
	}
body{
	background-image:url(../images/bg.gif);
	background-repeat:repeat-x;
	font-family:"宋体";
	font-size:12px;
	color:#FFF;
	}
.box{
	background-image:url(../images/top.gif);
	background-repeat:no-repeat;
	background-position:center top;
	}
.banner,.con1{
	width:1000px;
	margin:0 auto;
	line-height:24px;
	}
.banner{
	height:368px;
	}
.jianjie{
	width:197px;
	float:left;
	background-image:url(../images/bg01.png);
	background-repeat:repeat-y;
	padding:10px;
	height:510px;
	}
.tp{
	width:470px;
	margin:0 20px;
	float:left;
	}
.hdp{
	width:470px;
	height:260px;
	}
.xt{
	padding-top:10px;
	}
.xt li.tt{
	height:100px;
	}
.xt li.bt{
	height:30px;
	line-height:30px;
	}
.xt ul{
	width:150px;
	text-align:center;
	float:left;
	}
.news{
	float:right;
	width:270px;
	height:510px;
	}
.n_bt{
	width:270px;
	text-align:center;
	font-family:"微软雅黑";
	font-size:24px;
	font-weight:700;
	height:60px;
	}
.tit{
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:700;
	border-bottom:1px dashed #FFF;
	text-align:center;
	height:40px;
	padding-top:10px;
	}
.tit3{ text-align:center;}
.news li{
	line-height:28px;
	}
.bigimg{
	width:370px;
	height:326px;
	float:left;
	margin-right:10px;
	text-align:center;
	}
.bigimg img{
	padding:5px;
	background-image:url(../images/bg01.png);
	background-repeat:repeat;
	}
.bigimg p{
	height:30px;
	line-height:30px;
	}
.smaimg{
	float:left;
	width:620px;
	}
.smaimg ul{
	width:200px;
	float:left;
	text-align:center;
	}
.smaimg li.simg{
	width:200px;
	height:133px;
	}
.wzbt{
	height:30px;
	line-height:30px;
	}
.simg img{
	padding:5px;
	background-image:url(../images/bg01.png);
	background-repeat:repeat;
	}
.sword{
	width:600px;
	height:130px;
	padding:10px;
	margin-bottom:13px;
	background-image:url(../images/bg01.png);
	background-repeat:repeat;
	}
.relative{
	float:left;
	width:280px;
	padding:10px;
	height:420px;
	background-image:url(../images/bg01.png);
	background-repeat:repeat;
	}
.rel_tit{
	font-family:"微软雅黑";
	font-size:24px;
	font-weight:700;
	height:40px;
	}
.zt_img{
	text-align:center;
	line-height:30px;
	padding-top:10px;
	}
	
.rel_news{
	width:300px;
	height:420px;
	padding:10px;
	margin:0 20px;
	background-image:url(../images/bg01.png);
	background-repeat:repeat;
	float:left;
	}
.rel_news ul{
	padding-top:10px;
	}
.fkbd{
	width:320px;
	height:420px;
	padding:10px;
	float:right;
	background-image:url(../images/bg01.png);
	background-repeat:repeat;
	}
.bg{
	padding-top:10px;
	}
.bg5{
	width:802px;
	}
.bg5 .main {position:relative; width:792px;height:490px;}
.bg5 .aLink {display:block;width:180px; height:50px; position:absolute;right:35px; top:0;}
.bg5 .bigPic {height:411px;border:1px solid #a4a4a4; position:relative; background:#000;}
.bg5 .bigPic .aBtn {top:205px; cursor:pointer;}
.bg5 .control {height:62px; top:385px; position:absolute; width:693px; left:44px;}
.bg5 .control li {width:117px; height:73px; margin-right:8px;float:left; }
.bg5 .control li a {display:block;background:#000;}
.bg5 .control li.cur {border-bottom:5px solid #fff;}
.bg5 .control .aBtn {float:left;position:static;width:30px; height:62px; margin-right:8px; background:url(../images/btn.png) 0 -160px no-repeat;}
.bg5 .control .rBtn {background-position:-30px -160px; margin:0;}
.bg5 .control .scrollBox {float:left;height:80px; width:617px; margin-right:8px;position:relative;overflow:hidden;}
.bg5 .control .scrollBox img {border:1px solid #a4a4a4;}



.main_news{
	width:1000px;
	height:auto;
	overflow:hidden;
	}
.nav01{
	width:1000px;
	height:62px;
	}
.main_img{
	float:left;
	width:380px;
	}
.main_news img{
	padding:5px;
	background-image:url(../images/bg01.png);
	background-repeat:repeat;
	}
.main_lists{
	width:600px;
	padding:10px;
	height:276px;
	float:right;
	background-image:url(../images/bg01.png);
	background-repeat:repeat;
	}
.main_lists p{
	padding-bottom:25px;
	}
h2.tit01{
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:700;
	text-align:center;
	height:32px;
	}
.nav02{
	width:1000px;
	background-image:url(../images/nav02.png);
	background-repeat:no-repeat;
	height:39px;
	line-height:39px;
	padding-bottom:10px;
	font-family:"微软雅黑";
	font-size:18px;
	font-weight:700;
	text-indent:40px;
	}
.rw{
	width:190px;
	height:225px;
	text-align:center;
	background-image:url(../images/bg01.png);
	background-repeat:repeat;
	padding-top:5px;
	float:left;
	}
.js{
	float:left;
	width:280px;
	height:210px;
	padding:10px;
	background-image:url(../images/bgrw.png);
	background-repeat:repeat;
	}
.fg{
	float:left;
	width:20px;
	height:230px;
	}

.nav_tit {
    background-image:url(../images/bg01.png);
    background-repeat: repeat;
    color: #fff;
    font-family: "微软雅黑";
    font-size: 22px;
    font-weight: 700;
    height: 40px;
    line-height: 40px;
    text-indent: 20px;
    width: 1000px;
}

.hjtp ul {
    float: left;
    text-align: center;
}
.hjtp img {
    background-image: url("../images/bg01.png");
    background-repeat: repeat;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}




